/* 定制博客背景图片，url里面是你的图片位置信息 */
body {
     background-color: #efefef;
     background-image:url(https://images.cnblogs.com/cnblogs_com/yeqifeng2288/1893481/o_201204020939nier-automata-fanart-4k-5s-3840x2400.jpg);
     background-repeat: no-repeat;
     background-attachment: fixed;
     background-position: center 0;
     background-size: cover;
    padding-top:0px;
  }

#home {
    opacity:0.87
}

#top_nav {
    opacity:0.87
}